#imCel5_01 {position: absolute; top: 0px; left: 10px; height: 877px; width: 148px; background-image: url('../images/british-flag_mic.png'); background-repeat: no-repeat; background-position: center top; }
#imCel5_01_Descr {padding: 5px; font: bold 12px Tahoma; color: #FFFFFF; text-align: left; cursor: pointer; border-top: 1px solid transparent; border-left: 1px solid transparent; border-right: 1px solid transparent; }
#imCel5_01_Cont {border-left: 1px solid transparent; border-right: 1px solid transparent; border-bottom: 1px solid transparent; }
#imObj5_01 {position: relative; text-align: left; }
#imObj5_01 div.imFGPanel {position: relative; }
#imFGImgCont_1 {position: absolute; overflow: hidden; top: 22px; width: 132px; height: 792px; }
#imFGImgList_1 {position: absolute; width: 132px; }
#imFGImgList_1 img {vertical-align: bottom; height: 132px; width: 132px; cursor: pointer; }
#imObj5_01 .imFGArrowT {position: absolute; top: 0px; left: 42px; }
#imObj5_01 .imFGArrowB {position: absolute; top: 814px; left: 42px; }
#imObj5_01 {padding: 7px; }
#imCel5_01_Cont {text-align: left; height: 851px; overflow: hidden; }
#imCel0_00 {position: absolute; top: 0px; left: 168px; height: 120px; width: 622px; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Arial CE; }
#imObj0_00 .ff3 {font-family: Arial CE; }
#imObj0_00 .ff4 {font-family: Arial; }
#imObj0_00 .ff5 {font-family: Arial Black; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #C00000; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 .fs5 {font-size: 7px ; vertical-align: baseline; line-height: 10px ; }
#imObj0_00 .fs9 {font-size: 12px ; vertical-align: baseline; line-height: 15px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 120px; overflow: auto; }
#imCel1_01 {position: absolute; top: 130px; left: 168px; height: 127px; width: 306px; }
#imObj1_01 img {border: none; height: 127px; width: 306px; vertical-align: bottom; }
#imObj1_01 {padding: 0px; }
#imCel1_01_Cont {text-align: center; height: 127px; overflow: hidden; }
#imCel0_02 {position: absolute; top: 130px; left: 484px; height: 127px; width: 306px; }
#imObj0_02 .ff0 {font-family: Times New Roman; }
#imObj0_02 .ff1 {font-family: Tahoma; }
#imObj0_02 .ff2 {font-family: Arial Black; }
#imObj0_02 .fc1 {color: #FFFFFF; }
#imObj0_02 .fc2 {color: #000000; }
#imObj0_02 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_02 {padding: 46px 0px 0px 0px; }
#imCel0_02_Cont {text-align: center; height: 127px; overflow: auto; }
#imCel0_01 {position: absolute; top: 267px; left: 168px; height: 160px; width: 306px; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Symbol; }
#imObj0_01 .ff3 {font-family: Arial; }
#imObj0_01 .ff4 {font-family: Arial Black; }
#imObj0_01 .ff5 {font-family: Wingdings; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #C00000; }
#imObj0_01 .fs3 {font-size: 4px ; vertical-align: baseline; line-height: 7px ; }
#imObj0_01 .fs9 {font-size: 12px ; vertical-align: baseline; line-height: 15px ; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 .fs2 {font-size: 3px ; vertical-align: baseline; line-height: 6px ; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: center; height: 160px; overflow: auto; }
#imCel1_00 {position: absolute; top: 267px; left: 484px; height: 160px; width: 306px; }
#imObj1_00 img {border: none; height: 159px; width: 306px; vertical-align: bottom; }
#imObj1_00 {padding: 0px; }
#imCel1_00_Cont {text-align: center; height: 160px; overflow: hidden; }
#imCel5_02 {position: absolute; top: 437px; left: 168px; height: 440px; width: 622px; background-repeat: repeat-x; background-color: #FFFF97; background-image: url('../images/imcelbgp133_5_02.jpg'); }
#imCel5_02_Title {padding: 5px;font: bold 12px Tahoma; background-color: #C00000; color: #FFFFFF; text-align: center; }
#imObj5_02 {text-align: left; }
#imObj5_02 img {margin: 2px; vertical-align: bottom; cursor: pointer; }
#imObj5_02 {padding: 3px; }
#imCel5_02_Cont {text-align: center; height: 416px; overflow: hidden; }
#imPage {position: relative; height: 887px; }

